std::error_condition::category(3)

NAME
std::error_condition::category - std::error_condition::category

Synopsis
   const error_category& category() const noexcept; (since C++11)
   Returns the stored error category.

Parameters
   (none)

Return value
   The stored error category.

See also
   error_category base class for error categories
   (C++11) (class)